table button.btn-link {
 
}

.svg-inline--fa {
  margin-top: -0.2em;
}

.cart .table-container-scrolled {
  max-height: 400px;
  overflow-y: auto;
  overflow-x: hidden;
}

.cart table {
	margin-bottom: 0;
}